Enhanced Simple PHP Gallery Directory Traversal Vulnerability

Bugtraq ID: 33335
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 19 2009 12:00AM
Updated: Jan 20 2009 11:42PM
Credit: bd0rk
Vulnerable: Quirm Enhanced Simple PHP Gallery 1.72
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus